uuid: 6a6a2345-fb8f-4984-b409-1aa948e310f0
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.regions
id: taxonomy_term.regions
target_entity_type_id: taxonomy_term
target_bundle: regions
default_langcode: site_default
language_alterable: false
